Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000043OpenIVGeneralpublic2011-07-05 20:252011-07-14 23:17
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.2 (build 250) 
Target Version0.9.3 (build 273)Fixed in Version0.9.3 (build 273) 
Summary0000043: Implement auto sending report when errors happens
DescriptionImplement auto sending report when errors happens
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-07-05 20:25 GooD-NTS New Issue
2011-07-05 20:25 GooD-NTS Status new => assigned
2011-07-05 20:25 GooD-NTS Assigned To => GooD-NTS
2011-07-14 23:17 GooD-NTS Status assigned => closed
2011-07-14 23:17 GooD-NTS Resolution open => fixed
2011-07-14 23:17 GooD-NTS Fixed in Version => 0.9.3 (build 273)
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker